CREATE TABLE MS_MESSAGE
(
  MESSAGE_ID          VARCHAR2(12)    NOT NULL,
  MESSAGE_TYPE        CHAR(1)         NOT NULL,
  KIND                CHAR(1),
  CONTENT             VARCHAR2(128)   NOT NULL,
  REMARK              VARCHAR2(1024)
)
;

ALTER TABLE MS_MESSAGE ADD CONSTRAINT MS_MESSAGE_PK PRIMARY KEY
(
  MESSAGE_ID
)
;

COMMENT ON TABLE MS_MESSAGE IS 'メッセージ';
COMMENT ON COLUMN MS_MESSAGE.MESSAGE_ID IS 'メッセージID';
COMMENT ON COLUMN MS_MESSAGE.MESSAGE_TYPE IS 'メッセージタイプ';
COMMENT ON COLUMN MS_MESSAGE.KIND IS '種別';
COMMENT ON COLUMN MS_MESSAGE.CONTENT IS 'メッセージ内容';
COMMENT ON COLUMN MS_MESSAGE.REMARK IS '備考';
